/* ---------- to be integrated in standard css ---------- */
html {
    --button-border-radius: 5px;
    --input-border-radius: 5px;
    --toggler-background: var(--color-brand) !important;
}

/*for accessibility */
.js__searchbar-button {
  all: unset;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#header {
  border-bottom:none!important;
  box-shadow: 0px 0px 20px #7d7d7d;
  background-image: url(/files/layout/databg2-70.jpg);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

#header .inside {
    max-width: 1600px;
    margin: auto;
}

.ctabar__nav a:hover {
    color: var(--color-brand2);
}

.level_4.mainnav__list {
  right: var(--topnav-submenu-width);
  top: 0;
}

.ctabar {
    padding-top: 10px;
}

.ctabar a {
    color: var(--color-text);
    border: 2px solid var(--color-brand);
    padding: 0.5em 1.5em;
    border-radius: 29px;
}
.ctabar__nav a {
    margin-left: 1rem;
}

.topbar-logo.position--default {
    margin-top: -1em;
}

.topbar-nav--new .mod_navigation ul.level_1 > li > a:not(.btn--primary):not(.mobilenav__burger-button):not(input.submit):not(button.submit) {
    font-family: var(--headings__font-family);
    text-transform: uppercase;
}

#main {
    min-height: 75vh;
}

.mod_article,
.article--full.containered > .inside {
  max-width: 1600px;
}

.centered-wrapper-inner {
    max-width: 1600px;
}

.article--full {
  max-width: none!important;
}

.height-100vh {
	min-height: 100vh;
}

.page-newsletter #footer .mod_subscribe .error {
  display: none;
}

/* ---------- images ---------- */
figure {
    display: flex;
    color: var(--color-text);
    font-size: 0.85em;
}

img.img--round {
    border-radius: 100%;
    border: 5px solid var(--color-brand2);
}

/* for image with caption */
.image_container {
    flex-direction: column;
}


/* ---------- fonts ---------- */
h1, .heading-h1 {
    line-height: 1.15;
    text-transform: uppercase;
    letter-spacing: -3px;
}

@media screen and (min-width: 68.75em) {
h1, .heading-h1 {
    font-size: 1.7rem;
}
}

@media screen and (min-width: 58.75em) {
h1, .heading-h1 {
    font-size: 1.7rem;
}
}

@media screen and (min-width: 48em) {
h1, .heading-h1 {
    font-size: 1.7rem;
}
}

@media screen and (max-width: 710px) {
.fancy-headline h1 {
  font-size: 3em;
}
}

.fancy-headline h1 {
  color: #fff;
  hyphens: auto;
  word-wrap: break-word;
}

h2, .heading-h2 {
    line-height: 1.1em !important;
    font-size: 1.5rem;
}

h3, .heading-h3 {
    line-height: 1em;
    font-size: 1.3rem;
}

h4, .heading-h4 {
    font-size: 1.25rem;
}

h5, .heading-h5 {
    font-size: 1.25rem;
}

.ce_text h1+h2 {
    margin-top: 0;
}

.text--right {
    text-align: right;
}

.text--left {
    text-align: left;
}

.text--standard,
.text--standard h1,
.text--standard h2,
.text--standard h3,
.text--standard h4 {
   color: var(--color-brand);
}

.text--white p,
.text--white h1,
.text--white h2,
.text--white h3,
.ce_text.text--white.iconized a {
	color: #fff;
}

.text--white h2 a,
.text--white p a {
    color: #fff !important;
}

.text--uppercase h1, .text--uppercase .heading-h1,
.text--uppercase h2, .text--uppercase .heading-h2,
.text--uppercase h3, .text--uppercase .heading-h3 {
	text-transform: uppercase;
}

/* ---------- initial and intro  ---------- */
/* introtext */
.intro {
    font-size: 1.15em;
    line-height: 1.7em;
    /*max-width: 55%;*/
    padding: 0 0 1em 1em;
    border-bottom: 3px solid var(--color-brand3);
}

.intro p:first-of-type:first-letter {
  font-size: 300%;
  line-height: 1;
  float: left;
  padding-right: .125em;
 font-family: var(--headings__font-family);
}

/* ---------- links and buttons ---------- */
.back a {
	border-color: var(--color-brand2);
    color: var(--color-brand2);
}

a.btn--highlight, span.btn--highlight, button.btn--highlight, input.btn--highlight.submit, .ce_comments .btn--highlight.submit {
    background: var(--button-highlight-bgcolor);
    color: var(--color-text);
}


/* ---------- backgrounds ---------- */
.bg--highlight {
    background: var(--color-highlight);
}

.bg--grey {
    background: #cccccc;
}


/* ---------- shadows ---------- */
.box-shadow {
    box-shadow: 0 2px 18px 0 rgba(0,0,0,.3);
}

/* ---------- other styles ---------- */

ul.list-style--fa li:before {
    color: var(--color-brand);
}

/* ---------- downloads ---------- */
.wrapper-grid__inner .ce_download, .ce_downloads {
    margin-bottom: 1rem;
    border: 1px solid var(--download-elem__border-color);
    text-align: center;
}

.download-element-wrapper {
	border:none;
}

/* ---------- footer ---------- */

#footer-pre .ce_headline {
    margin-bottom: 0.5rem;
}

#footer-pre .contact__outer > div {
	margin-bottom: 0;
}

#tns1 > .tns-item {
    padding-right: 0 !important;
}

@media screen and (max-width: 820px) {
.slider-full .headerslide__wrapper {
    height: 33vh !important;
}
}

@media screen and (max-width: 830px) {
	.wrapper-flex__inner {
    flex-direction: column !important;
	}
}

@media screen and (max-width: 350px) {
	.wrapper-simple.ce_rsce_wrapper_simple_start {
    padding: 0.5em !important;
}
dl.definitionlist__list {
    font-size: 0.9em;
}
}

/* ---------- customized styles website ---------- */

/* ---------- customized styles anker ---------- */
.social_feed_element .icon img{
	right:20px;
}

.red {
	color: red;
}

.player .video_container {
	height: 85vh !important;
}

.mod_newslist.news-short {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 2em;
    grid-column-gap: 2em;
}

.layout_short {
    border: 1px solid;
    padding: 1em;
}

.layout_short .info {
    background: var(--color-brand);
    color: white;
    text-align: center;
}

/* ----------Element-Filter teaserbox ---------- */
.filters{
	margin-top:1rem;
	margin-bottom:2rem;
}
.filters li{
	    background-image: none;
    white-space: nowrap;
    text-decoration: none;
        display: inline-block;
}
.filters a.active{
	color: #fff;
	text-decoration: none;
	background-color: var(--color-highlight);
}
.filters a:hover{
	color: #fff;
	text-decoration: none;
	background-color: var(--color-highlight);
}
.filters a{
	background: var(--button-bg);
    border-color: var(--button-bg);
    border-radius: var(--button-border-radius);
    padding: var(--button-spacing);
    border: var(--button-border-width) solid transparent;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    line-height: var(--button-line-height);

}
.filters a{
	color: #fff;
	text-decoration: none;
}
/*filter flex*/
.elements-filter-wrapper{
	display:flex;
	flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 2em;
    column-gap: 1em;
}
.teaserkachel__outer.ce_rsce_teaserkachel.elements-filter{
	flex-basis: calc(100% / 3 - 1em);
    min-width: 250px;
}

/* READ MORE LISTE */

.read-more-list {
  cursor: pointer;
}
.isCollapsed span {
  display: none;
}
.isCollapsed:after {
  display: block;
  content: "mehr lesen";
  font-weight: bold;
}

/* TEASERBOX MIT OVERLAY */

.overlay--content {
  position: relative;
  padding: 50px 25px;
  margin-top: -220px;
  background: rgb(0,0,0);
  background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); 
}

.overlay--content h3,
.overlay--content p {
  color:white;	
}

/* PASCHKE */

.level_2.mainnav__list li a {
  color: white !important;
}

.topbar-nav--new .mod_navigation ul.level_1 ul li:hover {
  background-color: #e30016;
}

.techbg {
  background-image: url('/files/content/fotos/platzhalter/pexels/pexels-brett-sayles-2881229.jpg');
  background-position: center center;
  background-size: cover;
  /*height: calc(100vh - 142px);*/
}

.white-techbg {
  background-image: url('/files/layout/databg2-70.jpg');
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}

.cta-jobs .wrapper-simple__inner,
.white-techbg .ce_text.glas-background,
.glas-background .ce_text {
  background: rgba(255, 255, 255, 0.28);
  border-radius: .5rem;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.7px);
  -webkit-backdrop-filter: blur(7.7px);
  padding:1rem;
}

.cta-jobs {
  width:100%;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.techbg h1,
.subheader h1 {
  font-size:3rem;
  font-weight: 700;
}

.techbg h2 {
  color: #FFCC00;
  font-size:2rem;
}

.subheader h2 {
  color: var(--color-default);
  font-size:2rem;
}

/*.subheader .inside {
  padding-top:8rem!important;
}*/

@media screen and (max-width:900px) {
  .techbg h1,
  .subheader h1,
  .video__text-wrapper .fancy-headline h1 {
    font-size:3rem!important;
    text-align: center!important;
  }
  .techbg h2,
  .subheader h2 {
    font-size:1.75rem;
    text-align: center!important;
  }
/*  .techbg h2 {
    color: #000000;
  }
  .techbg,
  .subheader {
    height: inherit!important;
    min-height: inherit!important;
  }*/
/*  .techbg .inside,
  .subheader .inside {
    background-color: rgba(255,255,255,0.75);
  }*/
  .techbg .img--right img,
  .subheader .img--right img {
    margin-left: auto!important;
    margin-right: auto!important;
  }
  .tablet-display {
    display: none!important;
  }
  .ctabar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .ctabar a {
    padding: 0.25em .5em;
  }
}

@media screen and (max-width:600px) {
  .techbg h1,
  .subheader h1,
  .video__text-wrapper .fancy-headline h1 {
    font-size:2rem!important;
  }
  .techbg h2,
  .subheader h2 {
    font-size:1.5rem;
  }
  .techbg .img--right img,
  .subheader .img--right img {
    width: 200px;
  }
}

.techbg .img--right img,
.subheader .img--right img {
  margin-right:0;
}

h3.teaserkachel__nobtn__headline {
    color: #fff !important;
}

.teaserkachel__nobtn__image-wrapper img {
  border-top-left-radius:.5rem;
  border-top-right-radius:.5rem;
  border-bottom-left-radius:.5rem;
  border-bottom-right-radius:.5rem;
}

.teaserkachel__nobtn__outer > a.overall-link:hover {
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
}

.teaserkachel__nobtn__alltext {
  border-bottom-left-radius: .5rem;
  border-bottom-right-radius: .5rem;
}

.big-teaser .teaserkachel__nobtn__alltext {
  background-color: transparent!important;
  background: linear-gradient(135deg, rgba(5, 192, 168, 0.75) 0%, rgba(151, 221, 49, 0.75) 100%)!important;
  text-align: center;
  align-content: center;
}

/*.teaserkachel__nobtn__outer > a.overall-link:hover {
  background-color: transparent!important;
}*/

.big-teaser .teaserkachel__nobtn__alltext h2{
  font-size:2.5rem!important;
  text-shadow:
    1px 1px 0 #fff,
    -1px 1px 0 #fff,
    -1px -1px 0 #fff,
    1px -1px 0 #fff;
}

.big-teaser .teaserkachel__nobtn__alltext .teaserkachel__nobtn__text-wrapper {
  font-weight: bold;
  font-size: 1.75rem;
  color:white!important;
  background-color: rgba(0,0,0,0.35);
  width: fit-content;
  padding: .5rem 1rem;
  margin-left: auto;
  margin-right:auto;
  border-radius: .5rem;
}

.big-teaser .teaserkachel__nobtn__image-wrapper img,
.big-teaser .teaserkachel__nobtn__outer > a.overall-link:hover,
.big-teaser .teaserkachel__nobtn__alltext {
  border-radius: 0!important;
}

.c4g-active.c4g-popup-wrapper,
.c4g-tooltip-popup {
  filter:none!important;
  border: none !important;
  padding: 2rem 1rem 1rem 1rem!important;
}

.c4g-active.c4g-popup-wrapper strong {
  color: #FFCC00!important;
}

.white-techbg .teaserkachel__nobtn__alltext {
 /*background-image: url('/files/layout/teaser-databg.svg');*/
 background-image: url('/files/layout/tech-waben.jpg');
 background-size: cover;
 background-position: center center;
 border-top: 5px solid #FFCC00;
 padding: 1.25rem 1rem 1rem 1rem!important;
}

.red-with-icon {
  color:var(--color-default2);
  font-size: 4rem!important;
  width: max-content;
  line-height: 1.15!important;
}

.red-with-icon::after {
  content: url(/files/content/icons/headline-icon.svg);
  display: inline-block;
  width: 240px;
  top: 6px;
  left: 220px;
  position: absolute;
}

@media screen and (max-width:1099px) {
  .red-with-icon::after {
    content: url(/files/content/icons/headline-icon.svg);
    display: inline-block;
    width: 220px;
    top: 0px;
    left: 190px;
  }
}

.subheader {
  height: 300px;
  background-image: url('/files/layout/footer-databg.svg');
  background-color:#1b1918;
  background-position: center center;
  background-size: cover;
}

/* SEITE MONTAGE */

body.montage .wrapper-flex__inner {
  background-image: url('/files/layout/footer-databg.svg');
  background-size: cover;
  background-position: center center;
  background-color: #1b1918;
}

body.montage .wrapper-flex__inner li {
  color:white;
}

body.montage .wrapper-flex__inner h2 {
  color:var(--color-default2);
}

body.montage ul {
  margin-left: 0;
}

body.montage ul.list-style--fa li::before {
  color: #FFCC00;
}

/* FOOTER */

#footer-pre {
  background-image: url('/files/layout/footer-databg.svg');
  background-size: cover;
  background-position: center center;
  border-top: 5px solid #FFCC00;
  box-shadow: 0px 0px 20px #7d7d7d;
}

#footer-pre .wrapper-simple.ce_rsce_wrapper_simple_start i {
  color:#FFCC00;
}

#footer-pre h4, #footer-pre .heading-h4 {
  /*color:var(--color-default2);*/
  color: #FFCC00;
}

#footer-pre .img--right img {
  margin-right:0;
}

#produktschnellfinder {
  min-height: 46px;
  line-height: 29px!important;
  padding: 9px 18px;
  background: rgba(255, 255, 255, 0.15);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.7px);
  -webkit-backdrop-filter: blur(7.7px);
  border:none;
  color: white;
  border-radius: var(--input-border-radius);
}

#produktschnellfinder option {
  background: #3c3b3a!important;
}

.mod_customnav {
  padding-top:50px;
}

.mod_customnav ul {
  margin:0!important;
  padding:0!important;
}

.mod_customnav li {
  display: inline-block;
  margin-bottom: 20px;
}

.mod_customnav li a {
  border-radius: var(--btn-rounded-radius);
  transition: ease-in-out 250ms;
  background: #1b1918;
  border-color: var(--button-bg-2);
  color: var(--color-btn-text-2);
  padding: var(--button-spacing);
  border: var(--button-border-width) solid transparent;
  font-family: var(--button-font-family);
  font-weight: var(--button-font-weight);
  line-height: var(--button-line-height);
  text-align: center;
  text-decoration: none;
}

.mod_customnav li a:hover {
  background: var(--button-bg-2)
}

.mod_search .widget-submit button {
  background-color: #1b1918;
  border-color: #1b1918;
}

/* FIXES FOR MEGAMENU */

.topbar-logo.position--default {
  max-width: 270px;
}

.topbar-nav--new .mod_navigation ul.level_1 li {
  position: inherit;
}

.active.submenu.datensysteme.hide-navitem-on-mobile {
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Lexend';
  font-weight: 600;
}

.mod_navigation li.mm_container:not(.mm_container_onClickOnly):hover > a::after, .mod_navigation li.mm_container:not(.mm_container_onClickOnly):hover > strong::after, .mod_navigation li.mm_container.mm_container_onClickOnly.mm_isActive > a::after, .mod_navigation li.mm_container.mm_container_onClickOnly.mm_isActive > strong::after {
  position: inherit;
  bottom:inherit;
}

.mod_navigation li.mm_container .mm_dropdown > .inner {
  padding: 1.5rem 1.5rem;
  border: 1px solid #E5DFDC;
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 2px 2px 5px #a8a8a8;
  overflow: hidden;
}

.megasub:before {
  content: "\f105";
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  margin-right: 0.5rem;
}

.megasub.sub {
  margin-left: 1.5rem;
}

.mega-menu-headline {
  line-height: 1.1em !important;
  font-size: 1.5rem;
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: var(--headings__font-weight);
  font-family: var(--headings__font-family);
  color: var(--headings__color);
}

/* TEASERKACHELN */

.teaserkachel__nobtn__outer.ce_rsce_teaserkachel_nobtn {
  background-image: url(https://paschke.kuestenschmiede.net/assets/images/f/databg1-dysm39ekdygft0t.jpg);
  background-size: cover;
}

body.home .teaserkachel__nobtn__image-wrapper img {
  -o-object-fit: cover;
  object-fit: cover;
}

.teaserkachel__nobtn__image-wrapper img {
  -o-object-fit: contain;
  object-fit: contain;
}

body.home .teaserkachel__nobtn__alltext {
  position: absolute;
}

.teaserkachel__nobtn__alltext {
  position: relative;
}

@media screen and (max-width:1620px) {
  .video__text-wrapper {
    width: 100%!important;
  }
}